package de.avatic.lcc.model.azuremaps.route;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import java.util.List;

@JsonIgnoreProperties(ignoreUnknown = true)
public class RouteLeg {

    private RouteSummary summary;
    private List<RoutePoint> points;

    public RouteSummary getSummary() {
        return summary;
    }

    public void setSummary(RouteSummary summary) {
        this.summary = summary;
    }

    public List<RoutePoint> getPoints() {
        return points;
    }

    public void setPoints(List<RoutePoint> points) {
        this.points = points;
    }
}